Subject: Technical Support Engineer - Work from Office candidate - Jose Antonio Marasigan applied on Indeed
From: "Jose Antonio Marasigan" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, Deeksha Dadu <[email-masked]>, <[email-masked]>
Date: Sat, 2 Jul 2022 12:25:26 -0500 (CDT)

Jose Antonio Marasigan applied to the Technical Support Engineer - Work from Office position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1g6vv497qot3k800&amp;token=candidates%2Fview%3Fid%3D8074df1f0153&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Jose Antonio Marasigan
Email: [email-masked]
Message:Dear Ma&#39;am/Sir,

I am Jose Antonio C. Marasigan and I have finished a bachelor’s degree in Computer Engineering from 
Malayan Colleges Laguna. I was excited to have the chance to see your advertisement for a job opening for Technical Support Engineer. I am a person who is knowledgeable about basic and intermediate troubleshooting techniques, I possess the ability to work with the different Microsoft Office applications, and I am also knowledgeable with basic programming algorithms using Python language.

Apart from my technical skills, I am a person who has excellent interpersonal and intrapersonal skills and 
I am someone who can express my thoughts either in a written or oral way. Besides my education, I have enrolled in multiple certification courses for me to continuously expand my knowledge and these are all evident on details presented on my resume. I believe that this shows that I am a person who is willing to learn new things every day and I can apply this in helping the company if I am given the chance for the job.

I would be more than appreciative to have the chance to discuss the said position and your qualifications for the employment. Also, please consider taking the time reading my resume attached in my application. I am kindly hoping for your prompt response. Thank you.

Sincerely,

Jose Antonio Marasigan

Reply on Indeedhttps://messages.indeed.com/conversations/?co=IN&amp;hl=en&amp;from=dradis-email

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C38931345-445-ApplicationEmail%40indeedemail.com%3E&hl=en_IN&co=IN>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.